/* Fonts START */
@font-face {
  font-family: 'Roboto';
  src: local('Roboto Bold'), local('Roboto-Bold'),
      url('../fonts/Roboto-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto Light'), local('Roboto-Light'),
      url('../fonts/Roboto-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto Black'), local('Roboto-Black'),
      url('../fonts/Roboto-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto Medium'), local('Roboto-Medium'),
      url('../fonts/Roboto-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto'), local('Roboto-Regular'),
      url('../fonts/Roboto-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Fonts END */


/* Global Styles START */
:root {
  --color-1: #2D9AB1;
  --color-1-hover: #25879b;
  --color-2: #EF61AE;
}
* {
  box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
}

body {
  font-family: 'Roboto';
  line-height: 1.5;
  margin: 0;
  padding: 0;
  min-width: 320px;
  position: relative;
  font-weight: 400;
}
.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

input, label, textarea, button {
  font-family: 'Roboto';
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-weight: 300;
}
p {
  margin-top: 0;
  margin-bottom: 20px;
}

h1 {
  font-size: 60px;
  font-weight: 300;
}

h2 {
  font-size: 24px;
  font-weight: 300;
}

input, textarea, div {
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}
.uppercase {
  text-transform: uppercase;
}


/* ====== Zoom effect ====== */
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ====== Newspaper effect ====== */
.mfp-newspaper {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-newspaper .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.5s;
  transform: scale(0) rotate(500deg);
}
.mfp-newspaper.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-newspaper.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1) rotate(0deg);
}
.mfp-newspaper.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-newspaper.mfp-removing .mfp-with-anim {
  transform: scale(0) rotate(500deg);
  opacity: 0;
}
.mfp-newspaper.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ====== Move-horizontal effect ====== */
.mfp-move-horizontal {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-horizontal .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s;
  transform: translateX(-50px);
}
.mfp-move-horizontal.mfp-bg {
  opacity: 0;
  transition: all 0.3s;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateX(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
  transform: translateX(50px);
  opacity: 0;
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ====== Move-from-top effect ====== */
.mfp-move-from-top {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-from-top .mfp-content {
  vertical-align: top;
}
.mfp-move-from-top .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s;
  transform: translateY(-100px);
}
.mfp-move-from-top.mfp-bg {
  opacity: 0;
  transition: all 0.2s;
}
.mfp-move-from-top.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateY(0);
}
.mfp-move-from-top.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-from-top.mfp-removing .mfp-with-anim {
  transform: translateY(-50px);
  opacity: 0;
}
.mfp-move-from-top.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ====== 3d unfold ====== */
.mfp-3d-unfold {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-3d-unfold .mfp-content {
  perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
  transform: rotateY(60deg);
  opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
  opacity: 0;
}

/* ====== Zoom-out effect ====== */
.mfp-zoom-out {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-out .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3);
}
.mfp-zoom-out.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-out.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-out.mfp-removing .mfp-with-anim {
  transform: scale(1.3);
  opacity: 0;
}
.mfp-zoom-out.mfp-removing.mfp-bg {
  opacity: 0;
}

.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg {
  opacity: 0;
  transition: opacity .5s ease-out;
}
.mfp-with-fade.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-with-fade.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-with-fade.mfp-removing.mfp-bg {
  opacity: 0;
}

.text-center {
  text-align: center;
}
.color-white {
  color: #fff;
}
.wow {
  animation-duration: 1.5s;
}
.mb-100 {
  margin-bottom: 100px;
}
.mb-70 {
  margin-bottom: 70px;
}
.p-70 {
  padding: 70px 0;
}
.p-100 {
  padding: 100px 0;
}

.title-wrapper {
  margin-bottom: 50px;
}
.title {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 42px;
  line-height: 1.4;
  margin-bottom: 5px;
}
.subtitle {
  color: #909090;
  font-weight: 400;
}

.bg-gray {
  background-color: #f3f2f2;
}
/* Global Styles END */


/* Modal Banner START */
.modal-banner {
  background-color: #fff;
  padding: 20px 40px 35px 40px;
  border-radius: 10px;
  max-width: 580px;
  margin: auto;
}
.modal-banner-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #DBD6D6;
}

.modal-banner-logo img {
  max-width: 140px;
}
.modal-banner-close {
  cursor: pointer;
}
.modal-banner-close img {
  max-width: 30px;
  transition: filter 0.35s ease;
}
.modal-banner-close:hover img {
  filter: invert(1);
}

.modal-banner-thumb {
  position: relative;
  margin-bottom: 20px;
}
.modal-banner-discount {
  background-color: var(--color-2);
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 50px;
  padding: 6px 25px;
  display: inline-block;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  min-width: 190px;
}
.modal-banner-image {
  border-radius: 10px;
  overflow: hidden;
  display: block;
  height: 260px;
}
.modal-banner-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  display: block;
}

.modal-banner-title {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
  font-size: 32px;
}
.modal-banner-desc {
  margin-bottom: 30px;
}
.modal-banner-desc p {
  margin-bottom: 0;
  color: #909090;
  text-align: center;
}
.modal-banner-btn {
  text-align: center;
}
.modal-banner-btn a {
  display: inline-block;
  padding: 12px 45px;
  border-radius: 50px;
  background-color: var(--color-1);
  color: #fff;
  transition: background-color 0.35s ease;
  text-transform: uppercase;
}
.modal-banner-btn a:hover {
  background-color: var(--color-1-hover);
}
/* Modal Banner END */

/* Header START */
.header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.header-top {
  background-color: #115260;
  color: #fff;
  text-align: center;
  padding: 12px 0;
}
.header-top-link {
  text-decoration: underline;
  font-weight: 700;
}
.header-logo img {
  display: block;
  max-width: 130px;
}
.header-top p {
  margin-bottom: 0;
  font-size: 14px;
}

.header-bottom-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #fff;
  padding: 10px 0;
}
.header-bottom {
  transition: 0.5s ease;
}
.header-bottom.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: var(--color-1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.header-bottom.is-fixed .header-logo img {
  max-width: 110px;
}
.header-bottom.is-fixed .header-bottom-row {
  padding: 5px 0;
}
.header-bottom.is-fixed .header-btn a {
  padding: 8px 45px;
}
.header-bottom.is-fixed .header-menu ul li::after {
  bottom: -13px;
}

.header-menu ul {
  display: flex;
  align-items: center;
  list-style-type: none;
  column-gap: 30px;
  margin: 0;
  padding: 0;
}
.header-menu ul li {
  text-transform: uppercase;
  font-size: 14px;
  transition: 0.35s ease;
  position: relative;
}
.header-menu ul li::after {
  content: '';
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: width 0.5s ease;
  background-color: #fff;
  bottom: -10px;
}
.header-menu ul li:hover {
  color: #e5e5e5;
}
.header-menu ul li:hover::after {
  width: 100%;
}
.header-btn a {
  background-color: #fff;
  padding: 12px 45px;
  border-radius: 50px;
  display: inline-block;
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  transition: color 0.35s ease, background-color 0.35s ease, padding 0.35s ease;
}
.header-btn a:hover {
  background-color: #EF61AE;
  color: #fff;
}

.hamburger,
.header-mobile {
  display: none;
}

.arrow-up {
  background-color: var(--color-1);
  width: 55px;
  height: 55px;
  border-radius: 5px;
  position: fixed;  
  right: 30px;
  bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.5s ease;
  z-index: 9;
  transform: translateX(100px);
}
.arrow-up.is-active {
  transform: none;
}
.arrow-up:hover {
  background-color: var(--color-1-hover);
}
.arrow-up img {
  max-width: 35px;
}
/* Header END */


/* Banner START */
.swiper-banner {
  --nav-gutter: 30px;
}
.swiper-banner:hover .swiper-button-next,
.swiper-banner:hover .swiper-button-prev {
  transform: none;
}
.banner-item {
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 85vh;
  display: flex;
  align-items: center;
  padding-top: 30px;
}
.banner-left {
  background-position: top left;
}
.banner-left .banner-content {
  margin-left: auto;
}

.banner-right {
  background-position: top right;
}
.banner-right .banner-content {
  margin-left: 0;
}
.swiper-button-next, .swiper-button-prev {
  color: #fff;
}
.swiper-button-next {
  right: var(--nav-gutter);
  transform: translateX(80px);
  transition: transform 0.35s ease;
}
.swiper-button-prev {
  left: var(--nav-gutter);;
  transform: translateX(-80px);
  transition: transform 0.35s ease;
}
.swiper-pagination-fraction {
  color: #fff;
  text-align: right;
  padding-right: 30px;
  margin-bottom: 10px;
  font-size: 18px;
}
.swiper-pagination-current {
  font-size: 50px;
  font-weight: 700;
}


.banner-subtitle {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 14px;
  color: #000;
  margin-bottom: 10px;
}
.banner-title {
  font-size: 48px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 15px;
}
.banner-desc {
  margin-bottom: 30px;
  color: #e3e3e3;
}
.banner-content {
  max-width: 600px;
}
.banner-btn a {
  border: 1px solid #fff;
  padding: 18px 55px;
  display: inline-block;
  border-radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  transition: 0.35s ease;
}
.banner-btn a:hover {
  background-color: var(--color-2);
}

.animeslide-slide.swiper-slide-active [data-animate] {
	opacity: 1;
	transform: none;
}
.animeslide-slide.swiper-slide-active .banner-subtitle {
	transition-delay: 0.3s;
}
.animeslide-slide.swiper-slide-active .banner-title {
	transition-delay: 0.6s;
}
.animeslide-slide.swiper-slide-active .banner-desc {
	transition-delay: 0.9s;
}
.animeslide-slide.swiper-slide-active .banner-btn {
	transition-delay: 1.2s;
}
.animeslide-slide.swiper-slide-active .banner-right img {
	transition-delay: 1.6s;
}
.animeslide-slide.swiper-slide-active .banner-right::before {
	transition-delay: 1.8s;
	transition-duration: 0.8s;
	opacity: 1;
}
 
[data-animate] {
	opacity: 0;
	transition: all 0.8s ease-out;
}
[data-animate="bottom"] {
	transform: translateX(-15px);
}
/* Banner END */


/* Features START */
.s-features {
  margin-top: -90px;
}
.features-row {
  display: flex;
  justify-content: center;
  padding: 35px 80px;
  column-gap: 80px;
  box-shadow: 0px 2px 6.3px rgba(0, 0, 0, 0.25);
  max-width: 880px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 10px;
}
.features-item {
  text-align: center;
}
.features-icon {
  margin-bottom: 8px;
}
.features-icon img {
  height: 35px;
}
.features-title {
  font-size: 22px;
  margin-bottom: 5px;
}
.features-subtitle {
  margin-bottom: 0;
  color: #a69b9b;
}
/* Features END */


/* Collections START */
.collections-row {
  display: flex;
  column-gap: 30px;
}
.collections-50 {
  background-position: right;
  background-size: cover;
  width: 50%;
  padding: 100px 40px;
  border-radius: 10px;
}
.collections-subtitle {
  font-size: 18px;
}
.collections-title {
  font-size: 40px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.collections-button a {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 50px;
  text-transform: uppercase;
  transition: 0.35s ease;
}

.collections-white .collections-title {
  color: #fff;
}
.collections-white .collections-subtitle {
  color: #DDDCDC;
}
.collections-white .collections-button a {
  border: 1px solid #fff;
  color: #fff;
}

.collections-black .collections-button a {
  border: 1px solid #000;
  color: #000;
}

.collections-button a:hover {
  background-color: var(--color-2);
  color: #fff;
  border-color: #fff;
}

/* Collections END */


/* Featured START */
.product-row {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.product-item {
  width: calc(25% - 22.5px)
}
.product-header {
  margin-bottom: 15px;
  position: relative;
  overflow: hidden;
}
.product-thumb {
  overflow: hidden;
  height: 340px;
  display: block;
  border-radius: 5px;
}
.product-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: 1s ease;
}
.product-addcart {
  position: absolute;
  bottom: 20px;
  left: 0;
  z-index: 1;
  text-align: center;
  width: 100%;
  transition: 0.5s ease;
  transform: translateY(80px);
}
.product-addcart a {
  display: inline-flex;
  align-items: center;
  padding: 12px 35px;
  background-color: var(--color-1);
  border-radius: 50px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  transition: background-color 0.35s ease;
}
.product-addcart a:hover {
  background-color: var(--color-1-hover);
}
.product-addcart .addcart-icon {
  display: inline-block;
  margin-right: 10px;
}
.product-addcart .addcart-icon img {
  display: inline-block;
  max-width: 26px;
}


.product-item:hover .product-thumb img {
  transform: scale(1.1);
}
.product-item:hover .product-addcart {
  transform: none;
}
.product-item:hover .product-title {
  color: var(--color-1);
}

.product-title {
  font-size: 20px;
  line-height: 1.3;
  font-weight: 300;
  margin-bottom: 5px;
  display: block;
  transition: color 0.35s ease;
}
.product-cat {
  font-size: 14px;
  color: #9F9D9D;
  font-weight: 400;
  margin-bottom: 10px;
}
.product-price {
  color: var(--color-1);
  font-weight: 700;
  font-size: 22px;
}
/* Featured END */


/* Hot START */
.s-hot {
  position: relative;
}
.s-hot .title-wrapper {
  position: relative;
  margin-bottom: 40px;
}
.s-hot .title, .s-hot .subtitle {
  color: #fff;
}
.s-hot::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 480px;
  background: linear-gradient(98.29deg, #6AB9CA 11.27%, #28A5C1 77.53%);
}
.s-hot::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f3f2f2;
  z-index: -1;
}
.hot-wrap {
  z-index: 1;
  max-width: 900px;
  margin: auto;
  width: 100%;
}
.hot-card {
  display: flex;
  align-items: center;
  column-gap: 30px;
  background-color: #fff;
  padding: 40px;
  border-radius: 10px;
  border: 1px solid #E0DBDB;
  margin: 0 auto;
  position: relative;
}
.hot-thumb {
  border-radius: 10px;
  overflow: hidden;
  min-width: 300px;
  width: 300px;
  height: 400px;
}
.hot-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  display: block;
}
.hot-discount {
  background-color: var(--color-2);
  display: inline-block;
  color: #fff;
  padding: 3px 25px;
  border-radius: 40px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}
.hot-title {
  font-size: 40px;
  font-weight: 300;
}
.hot-subtitle {
  color: #9F9D9D;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 10px;
}
.hot-price {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.hot-price-new {
  font-size: 42px;
  font-weight: 700;
  color: var(--color-1);
  margin-right: 20px;
}
.hot-price-old {
  font-size: 28px;
  font-weight: 700;
  color: #B0B0B0;
  text-decoration: line-through;
}
.hot-desc {
  color: #817a7a;
  margin-bottom: 40px;
  max-width: 450px;
}
.hot-addcart a {
  display: inline-flex;
  align-items: center;
  background-color: var(--color-1);
  padding: 10px 50px;
  border-radius: 50px;
  color: #fff;
  transition: background-color 0.5s ease;
}
.hot-addcart a:hover {
  background-color: var(--color-1-hover);
}
.hot-addcart-icon {
  margin-right: 12px;
}
.hot-addcart-icon img {
  max-width: 24px;
}
.hot-addcartext {
  text-transform: uppercase;
  font-weight: 400;
}
/* Hot END */

/* Products START */
.s-products {
  padding-bottom: 90px;
}
.s-products .title-wrapper {
  margin-bottom: 30px;
}

.products-tab {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0;
  margin-top: 0;
  margin-bottom: 30px;
  column-gap: 20px;
}
.products-tab a {
  display: inline-block;
  padding: 10px 42px;
  border: 1px solid var(--color-1);
  border-radius: 50px;
  font-size: 16px;
  line-height: 1.3; 
  transition: 0.35s ease;
  text-align: center;
  margin-bottom: 15px;
}
.products-tab li.is-active a {
  background-color: var(--color-1);
  color: #fff;

}
.products-tab a:hover {
  background-color: var(--color-1);
  color: #fff;
}

.tab-wrap {
  display: none;
}
.tab-wrap.is-active {
  display: block;
}
.products-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
/* Products END */

/* Banner Men START */
.s-banner-men {
  padding: 120px 0;
  position: relative;
  z-index: 0;
  background-size: cover;
  background-repeat: no-repeat;
}
.s-banner-men::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(96, 93, 113, 0.2), rgba(96, 93, 113, 0.2));
  z-index: -1;
}
.s-banner-men .title {
  margin-bottom: 20px;
}
.men-left {
  max-width: 550px;
}
.men-desc {
  font-size: 18px;
  line-height: 1.7;
  color: #6E6363;
  margin-bottom: 30px;
}
.men-addcart {
  background-color: var(--color-1);
  color: #fff;
  padding: 12px 45px;
  border-radius: 50px;
  display: inline-block;
  transition: 0.35s ease;
}
.men-addcart:hover {
  background-color: var(--color-1-hover);
}
/* Banner Men END */


/* Gallery START */
.s-gallery {

}

.grid-sizer,
.grid-item {
	width: calc(25% - 15px);
  margin-bottom: 15px;
}

.grid-item {
	float: left;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 2px 7px 2px rgba(102, 96, 96, 0.15);
}

.grid-item a {
	display: block;
}

.grid-item img {
	width: 100%;
	display: block;
}
.prz-wrapper {
  display: block !important;
}
/* Gallery END */


/* Category START */
.s-category {}
.category-33 {
  width: 33.3%;
  padding: 120px 30px;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.category-33::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 96, 96, 0.1);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 10px;
}
.category-row {
  display: flex;
  column-gap: 30px;
}
.category-title {
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.category-subtitle {
  font-size: 16px;
  margin-bottom: 5px;
}
.category-button a {
  padding: 12px 35px;
  border-radius: 50px;
  text-transform: uppercase;
  transition: 0.35s ease;
  display: inline-block;
  text-align: center;
}

.category-white {
  color: #fff;
}
.category-white .category-subtitle {
  color: #e6e6e6;
}
.category-white .category-button a {
  border: 1px solid #fff;
}

.category-black {
  color: #000;
}
.category-black .category-button a {
  border: 1px solid #000;
}
.category-button a:hover {
  background-color: var(--color-2);
  color: #fff;
  border-color: #fff;
}
/* Category END */

/* Brands START */
.brands-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.brands-item {
  display: block;
  border-radius: 10px;
  overflow: hidden;
  padding: 10px;
  background-color: #fff;
}
.brands-item img {
  width: 100%;
  display: block;
  border-radius: 9px;
}
/* Brands END */

/* Reviews START */
.s-review {
  background: linear-gradient(98.29deg, #6AB9CA 11.27%, #28A5C1 77.53%);
  padding: 100px 0;
  color: #fff;
  text-align: center;
}
.review-thumb {
  margin: 0 auto;
  width: 154px;
  height: 154px;
  border-radius: 100%;
  overflow: hidden;
  margin-bottom: 20px;
}
.review-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.review-name {
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 10px;
}
.review-text {
  font-size: 16px;
  max-width: 600px;
  margin: 0 auto 30px auto;
  color: #dedede;
}

.s-review .swiper, 
.s-review .swiper-container {
  overflow: visible;
}
.s-review .swiper-slide {
  opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
}
.s-review .swiper-slide-active {
	opacity: 1;
	visibility: visible !important;
}
.s-review .swiper-button-next {
  right: 20px;
}
.s-review .swiper-button-prev {
  left: 20px;
}
.swiper-review .swiper-pagination {
  position: static;
  margin-top: 40px;
  display: flex;
  justify-content: center;
  column-gap: 10px;
}
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: #d8d8d8;
  margin: 0 !important;
}
.swiper-pagination-bullet-active {
  background-color: #00d3ff;
}
.review-social {
  display: flex;
  column-gap: 20px;
  justify-content: center;
}
.review-social a {
  opacity: 0.8;
  transition: opacity 0.5s ease;
}
.review-social a:hover {
  opacity: 1;
}
.review-social img {
  width: 18px;
}
/* Reviews END */


/* Newsletter START */
.s-newsletter {
  padding: 120px 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.s-newsletter .title-wrapper {
  margin-bottom: 30px;
}
.newletter-row {
  max-width: 900px;
  margin: auto;
}
.newletter-row form {
  display: flex;
}
.newsletter-left {
  max-width: 550px;
}
.s-newsletter .subtitle {
  max-width: 320px;
}
.newsletter-left input {
  padding: 16px 30px;
  border-radius: 50px;
  border: none;
  margin-right: 10px;
  width: 280px;
  font-family: 'Roboto';
  font-size: 16px;
}
.newsletter-left input::placeholder {
  color: #918D8D;
}
.newsletter-left button {
  border: none;
  appearance: none;
  font-family: 'Roboto';
  font-size: 16px;
  background-color: var(--color-1);
  color: #fff;
  padding: 16px 30px;
  border-radius: 50px;
  cursor: pointer;
  transition: background-color 0.35s ease;
}
.newsletter-left button:hover {
  background-color: var(--color-1-hover);
}
/* Newsletter END */


/* Instagram START */
.s-instagram {
  padding: 70px 0;
}
.instagram-title {
  margin-bottom: 34px;
  color: #2D2B2B;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
.instagram-title span:first-child img {
  display: block;
}
.instagram-row {
  display: flex;
  column-gap: 20px;
}
.instagram-item {
  border-radius: 10px;
  overflow: hidden;
  
}

.instagram-item a {
  position: relative;
  display: block;
}
.instagram-item a::before {
  content: '';
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s ease;
  opacity: 0;
}
.instagram-item a::after {
  content: '';
  width: 25px;
  height: 25px;
  background-image: url('../images/social-instagram.svg');
  background-size: 100% 100%;
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.6s ease;
  opacity: 0;
}
.instagram-item:hover a::before {
  opacity: 1;
}
.instagram-item:hover a::after {
  top: 50%;
  opacity: 1;
}

.instagram-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
/* Instagram END */


/* Footer START */
.footer {
  background-color: #093F4A;
  padding: 30px 0;
}
.footer-logo {
  display: block;
}
.footer-logo img {
  max-width: 130px;
  display: block;
}
.footer-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-nav ul {
  display: flex;
  align-items: center;
  column-gap: 32px;
  color: #fff;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.footer-nav ul li {
  text-transform: uppercase;
  font-size: 14px;
  color: #e8e7e7;
  transition: color 0.35s ease;
  position: relative;
}
.footer-nav ul li::after {
  content: '';
  display: block;
  height: 2px;
  width: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: width 0.5s ease;
  background-color: #fff;
  bottom: -10px;
}
.footer-nav ul li:hover {
  color: #e5e5e5;
}
.footer-nav ul li:hover::after {
  width: 100%;
}
.footer-nav ul li:hover {
  color: #fff;
}
.footer-social {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.footer-social a {
  opacity: 0.8;
  transition: opacity 0.5s ease;
}
.footer-social a:hover {
  opacity: 1;
}
.footer-social a img {
  display: block;
}
/* Footer END */


/* Responsive START */
@media screen and (max-width: 1300px) {

  /* Banner 1300 START */
  .banner-item {
    position: relative;
    z-index: 0;
  }
  .banner-item::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: -1;
  }
  /* Banner 1300 END */

}

@media screen and (max-width: 1200px) {

  /* Banner 1200 START */
  .banner-content {
    max-width: 500px;
  }
  /* Banner 1200 END */

}

@media screen and (max-width: 992px) {

  /* Global 992 START */
  .title-wrapper {
    margin-bottom: 30px;
  }
  /* Global 992 END */

  /* Header 992 START */
  .header-btn,
  .header-menu {
    display: none;
  }
  .hamburger {
    display: block;
    cursor: pointer;
  }
  .header-bottom-row {
    padding: 14px 0;
  }
  .header-bottom.is-fixed .header-bottom-row {
    padding: 10px 0;
  }
  .header-mobile,
  .header-mobile .header-menu,
  .header-mobile .header-btn {
    display: block;
  }
  .header-mobile {
    background: linear-gradient(98.29deg, #6AB9CA 11.27%, #28A5C1 77.53%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    padding: 12px 0;
    color: #fff;
    transition: 0.5s ease;
    transform: translateX(110%);
  }
  .header-mobile.is-active {
    transform: none;
  }
  .header-mobile-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 0 20px 12px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .header-mobile-body {
    padding: 0 20px;
  }
  .header-mobile .header-menu ul {
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 30px;
  }
  .header-mobile .header-menu ul li {
    font-size: 16px;
  }
  .header-mobile .header-btn {
    text-align: center;
  }
  .header-mobile-close {
    filter: brightness(2);
    cursor: pointer;
  }
  .header-mobile-close img {
    max-width: 25px;
    display: block;
  }
  /* Header 992 END */

  /* Banner 992 START */
  .banner-title {
    font-size: 38px;
    line-height: 1.3;
  }
  .banner-subtitle {
    font-size: 12px;
  }
  .banner-btn a {
    font-size: 14px;
  }
  .banner-v1 {
    background-position: center;
  }
  /* Banner 992 END */

  /* Gallery 992 START */
	.grid-sizer,
	.grid-item {
		width: calc(33% - 12px);
	}
  /* Gallery 992 END */

  /* Features 992 START */
  .features-row {
    padding: 30px;
    column-gap: 30px;
  }
  /* Features 992 END */

  /* Collections 992 START */
  .collections-row {
    column-gap: 20px;
  }
  .collections-50 {
    padding: 100px 30px;
  }
  .collections-subtitle {
    font-size: 16px;
  }
  .collections-title {
    font-size: 32px;
  }
  .collections-button a {
    font-size: 14px;
  }
  /* Collections 992 END */

  /* Featured 992 START */
  .product-row {
    gap: 20px;
  }
  .product-item {
    width: calc(50% - 10px);
  }
  .product-addcart {
    transform: none;
  }
  /* Featured 992 END */

  /* Category 992 START */
  .category-row {
    column-gap: 20px;
  }
  .category-33 {
    padding: 70px 20px;
  }
  .category-title {
    font-size: 26px;
  }
  .category-button a {
    font-size: 14px;
  }
  /* Category 992 END */

  /* Brands 992 START */
  .brands-row {
    grid-template-columns: repeat(2, 1fr);
  }
  /* Brands 992 END */

}

@media screen and (max-width: 768px) {

  /* Banner 768 START */
  .banner-item {
    padding: 180px 0 120px 0;
  }
  /* Banner 768 END */

  /* Features 768 START */
  .features-icon img {
    height: 30px;
  }
  .features-title {
    font-size: 18px;
  }
  .features-subtitle {
    font-size: 14px;
  }
  /* Features 768 END */

  /* Collections 768 START */
  .collections-50 {
    padding: 70px 20px;
  }
  /* Collections 768 END */

  /* Hot 768 START */
  .hot-card {
    flex-direction: column;
    row-gap: 30px;
  }
  .hot-thumb {
    max-width: 500px;
    width: 100%;
    height: 100%;
  }
  /* Hot 768 END */

  /* Products 768 START */
  .products-tab {
    column-gap: 15px;
  }
  .products-tab a {
    padding: 10px 25px;
    font-size: 14px;
  }
  /* Products 768 END */

  /* Category 768 START */
  .category-row {
    flex-direction: column;
    row-gap: 20px;
  }
  .category-33 {
    width: 100%;
  }
  /* Category 768 END */

  /* Instagram 768 START */
  .s-instagram {
    padding: 50px 0;
  }
  .instagram-row {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
  .instagram-item {
    width: calc(50% - 10px);
  }
  /* Instagram 768 END */

  /* Footer 768 START */
  .footer {
    padding: 40px 0;
  }
  .footer-row {
    flex-direction: column;
    row-gap: 30px;
  }
  .footer-logo {
    margin-bottom: 30px;
  }
  .footer-nav ul {
    flex-direction: column;
    row-gap: 20px;
    margin-bottom: 30px;
  }
  /* Footer 768 END */

}

@media screen and (max-width: 575px) {

  /* Global 575 START */
  .p-70 {
    padding: 50px 0;
  }
  .title {
    font-size: 30px;
  }
  /* Global 575 END */

  /* Modal Banner 575 START */
  .modal-banner {
    padding: 20px 20px 40px 20px;
  }
  /* Modal Banner 575 END */

  /* Banner 575 START */
  .banner-item {
    min-height: auto;
  }
  .banner-v1 {
    background: linear-gradient(98.29deg, #6AB9CA 11.27%, #28A5C1 77.53%) !important;
  }
  .banner-v2 {
    background: linear-gradient(98.29deg, #D68A80 11.27%, #D2513E 77.53%) !important;
  }
  .banner-v3 {
    background: linear-gradient(94.91deg, #A2C14A 20.84%, #819D32 87.67%) !important;
  }
  /* Banner 575 END */

  /* Features 575 START */
  .features-row {
    padding: 20px;
    column-gap: 10px;
  }
  /* Features 575 END */

  /* Gallery 575 START */
	.grid-sizer,
	.grid-item {
		width: calc(50% - 10px);
	}
  /* Gallery 575 END */

  /* Collections 575 START */
  .collections-row {
    flex-direction: column;
    row-gap: 20px;
  }
  .collections-50 {
    width: 100%;
  }
  /* Collections 575 END */

  /* Featured 575 START */
  .product-thumb {
    height: 270px;
  }
  .product-title {
    font-size: 18px;
  }
  .product-addcart a {
    font-size: 14px;
  }
  .product-addcart .addcart-icon img {
    max-width: 20px;
  }
  /* Featured 575 END */

  /* Hot 575 START */
  .hot-card {
    padding: 20px 20px 40px 20px;
  }
  .hot-discount {
    font-size: 12px;
  }
  .hot-title {
    font-size: 30px;
  }
  .hot-subtitle {
    font-size: 16px;
  }
  .hot-desc {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .hot-addcart {
    text-align: center;
  }
  /* Hot 575 END */

  /* Banner Men 575 START */
  .s-banner-men {
    padding: 70px 0;
  }
  /* Banner Men 575 END */

  /* Category 575 START */
  .category-33 {
    padding: 50px 20px;
  }
  /* Category 575 END */

  /* Brands 575 START */
  .brands-row {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  /* Brands 575 END */

  /* Review 575 START */
  .s-review {
    padding: 60px 0;
  }
  .s-newsletter {
    padding: 70px 0;
  }
  .newletter-row form {
    flex-direction: column;
  }
  .newletter-row form input {
    margin-bottom: 15px;
    width: 100%;
  }
  /* Review 575 END */

}

@media screen and (max-width: 480px) {

  /* Modal Banner 480 START */
  .modal-banner {
    margin: 0 15px;
  }
  .modal-banner-title {
    font-size: 28px;
  }
  .modal-banner-image {
    height: 200px;
  }
  /* Modal Banner 480 END */

  /* Features 480 START */
  .features-row {
    flex-direction: column;
    row-gap: 30px;
  }
  /* Features 480 END */

  /* Featured 480 START */
  .product-item {
    width: 100%;
  }
  /* Featured 480 END */

}

/* Responsive END */